Your environment must meet certain software requirements to run SyncTool.

Supported operations systems:

  • Windows 7 Professional, Enterprise, and Ultimate x86 and x64 SP1
  • Windows 8.1 Professional and Enterprise x86 and x64 with Update
  • Windows 10 Version 1903 (May 2019 Update) Professional and Enterprise x86 and x64

The installation of SyncTool requires User Environment Manager 9.7 or later to be installed.

Note: Configure the Local Sync Path to a location inside the user profile. For example, %LOCALAPPDATA%\​VMware UEM creates a unique location per user even when sharing a device among users.
Note: Use a local user profile because it is most suitable for offline use.